.LandingPage {
    font-family: "Poppins", sans-serif;
  color: #071739;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  text-align: center;
  background: url("./MusicPlayer/box.png") repeat 0 0;
  animation: background-scroll 6s infinite;
  animation-timing-function: linear;
}

.Landinpagetext{
    color: #071739;
    font-size: larger;
}





.mainclass {
    text-align: center;
    position: relative;
    z-index: 1;
    top: 0px !important;
}





main h1 {
  color: rgba(235, 222, 212, 0.87);
  font-family: "Raleway", sans-serif;
  font-weight: 600;
  font-size: 70px;
  margin-top: 0px;
  padding-top: 80px;
  margin-bottom: 80px;
  text-transform: uppercase;
}

footer {
  background-color: rgba(51, 51, 51, 0.63);
  color: #fff;
  padding: 20px 0;
  position: fixed;
  bottom: 0;
  width: 100%;
  z-index: 5;
}

footer p {
  font-family: "Raleway", sans-serif;
  text-transform: uppercase;
  font-size: 11px;
}

.containerclass {
  max-width: 940px;
  margin: 0 auto;
  padding: 0 10px;
  text-align: center;
}

.jumbotron {
  height: 800px;
  background-image: url("./MusicPlayer/music-wp.jpg");
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

/* .btn-main {
  background-color: #333;
  color: #fff;
  font-family: "Raleway", sans-serif;
  font-weight: 600;
  font-size: 18px;
  letter-spacing: 1.3px;
  padding: 16px 40px;
  text-decoration: none;
  text-transform: uppercase;
} */

.btn-default {
  font-family: "Raleway", sans-serif;
  font-weight: 600;
  font-size: 10px;
  letter-spacing: 1.3px;
  padding: 10px 20px;
  text-decoration: none;
  text-transform: uppercase;
  margin-bottom: 20px;
}

.supporting {
  padding-top: 120px;
  padding-bottom: 100px;
  margin-bottom: 100px;
}

.supporting .col {
  font-family: "Raleway", sans-serif;
  text-align: center;
  display: inline-block;
  width: 200px;
}

.supporting img {
  height: 32px;
}

.supporting h2 {
  font-weight: 600;
  font-size: 23px;
  text-transform: uppercase;
}

.supporting p {
  font-weight: 400;
  font-size: 14px;
  line-height: 20px;
  padding: 0 20px;
  margin-bottom: 20px;
}

.supporting a {
  background-color: white;
  color: #333333;
  font-family: "Raleway", sans-serif;
  font-weight: 600;
  font-size: 12px;
  letter-spacing: 1.3px;
  text-decoration: none;
  text-transform: uppercase;
  padding: 10px;
  margin-bottom: 10px;
  border: 2px solid #333333;
}

@media (max-width: 500px) {
  main h1 {
    font-size: 50px;
    padding: 0 40px;
  }

  .supporting .col {
    width: 100%;
  }
}
